Subject: [Shop-talk] 6 v 200AH (or better) battery replacement

From: [email-masked]
Date: Sat, 3 Nov 2018 12:37:57 -0400 11/03/2018 12:37:59 PM, Serialize complete at 11/03/2018 12:37:59 PM

This is a multipart message in MIME format.
--===============6310377756873249109==

This is a multipart message in MIME format.
--=_alternative 005B5E4D8525833A_=

Does anyone know of a source of 6v 200AH (or better) batteries (like on 
fork lifts or golf carts.)

I see these things sell for about $200 a piece.  I was wondering if anyone 
knows of a place to get them cheaper.  Maybe even slightly used for a 
discount?

Just wondering.

Sent from my Commodore 64 on a 2400 Baud Modem.
Tech Viper
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
--=_alternative 005B5E4D8525833A_=

<font size=2 face="sans-serif">Does anyone know of a source of 6v 200AH
(or better) batteries (like on fork lifts or golf carts.)</font>
<br>
<br><font size=2 face="sans-serif">I see these things sell for about $200
a piece. &nbsp;I was wondering if anyone knows of a place to get them cheaper.
&nbsp;Maybe even slightly used for a discount?</font>
<br>
<br><font size=2 face="sans-serif">Just wondering.</font>
<br><font size=2 face="sans-serif"><br>
<br>
Sent from my Commodore 64 on a 2400 Baud Modem.<br>
Tech Viper<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson </font>
--=_alternative 005B5E4D8525833A_=--

--===============6310377756873249109==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk

--===============6310377756873249109==--